a {
    color: #333;
}

.navbar {
    background-color: limegreen;
    color: #333;
}

.navbar-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    position: relative;
}

.logo {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 60px;
}

.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    position: relative;
}

@media (max-width: 799px) {
    .menu {
        display: none;
        position: absolute;
        top: 60px;
        right: 0;
        background-color: lightgray;
        color: limegreen;
        padding: 0.3rem;
        margin-right: -15px;

        a {
            color: darkgreen;
        }
    }
}

.menu-button {
    display: none;
}

@media (max-width: 799px) {
    .menu-button {
        display: block;
    }
}